apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - 00-railiance-bootstrap-project.yaml
  - 01-railiance-tenants-project.yaml
  - 02-railiance-platform-addons-project.yaml
  - 10-railiance-apps-root.application.yaml

